canvas#canvas_uncertainties{
  border : 1px solid black ;
  margin : auto ;
  width : 100% ;
}

table#table_uncertainties{
  width : 500px ;
  margin : auto ;
}
th.uncertainties{
  text-align : center ;
  background : black ;
  color : white ;
}
td.uncertainties{
  text-align : center ;
}
input#input_uncertainty_name, input#input_uncertainty_value{
  text-align : center ;
}
input#input_uncertainty_value{
  width : 5em ;
}
button.uncertainty{
  font : 12pt arial , sans-serif ;
  width : 10em ;
}
